html,body{height:100%;width:100%}

body{
background:url("http://www.meilleur-blog.fr/bs-templates/defaut/images/nextbg.jpg") no-repeat fixed 0 0 white;
color:#696969;
font-family:verdana;
font-size:12px;
font-style:normal;
padding:0;
margin:0;
background-size: 100% 100%;
}

.content{
	margin:0 auto; 
	width:990px;
}

.contenu {
	float:left;
	width:100%;
	background:white;
	padding:0;
}


.topper{width:100%;
 clear:both;background:black;color:#eee;float:left;}
.header{width:100%; clear:both;background:black;float:left;}
.header img{border:none;}


a{color:black;outline:none;text-decoration: none}
a:hover{color:#b70264;text-decoration:none}

table.annu{margin:.5em 0 1em;float:left;}
tbody {width:580px;}
table.annu tr{width:400px;}
table.annu td,table th{text-align:left;border-right:1px solid #fff;padding:.4em .8em;}
table.annu th{background-color:#5e5e5e;color:#fff;text-transform:uppercase;font-weight:bold;border-bottom:1px solid #e8e1c8;}
table.annu td{background-color:#eee;}
table.annu th a{color:#d6f325;}
table.annu th a:hover{color:#fff;}
table.annu tr.even td{background-color:#ddd;}
table.annu tr:hover td{background-color:#fff;}

h1{font-weight:normal;font-size:12px;letter-spacing:-.04em;line-height:110%;margin:.7em 0 .2em;text-align:right;}
h1 a{color:white;}
h2{font-weight:normal;font-size:12px;letter-spacing:-.04em;line-height:110%;margin:.7em 0 .2em;}
h3{background-color:#A52A2A;
color:#F5DEB3;
float:left;
font-size:13px;
font-weight:bold;
line-height:27px;
margin:23px 0;
text-align:left;
text-transform:uppercase;padding-left:10px;-moz-border-radius:20px;border-radius:20px;letter-spacing:-1px;
width:100%;}
h4{font-size:140%;font-weight:bold;margin:.7em 0 .2em;background:orange;letter-spacing:-1px;text-align:center;
  padding:9px 0;
  width:100%;float:left;}
h5{font-family:"Palatino Linotype", Georgia, Serif;font-size:140%;font-weight:bold;margin:.5em 0 .2em;letter-spacing:-.02em;}
h6{font-size:120%;font-weight:normal;text-transform:uppercase;margin:.5em 0 .2em;}


input:hover.soumettre_input {border : 1px solid #e2007a;}
input.soumettre_input {border : 1px solid #e5e5e5;width:400px;}
span.conseil {font-size: 13px;color:#b70264; padding-left:20px; background:transparent url(images/puce-e2007a.png) no-repeat;}
td.conseltd {border-bottom: 1px solid #e5e5e5}
textarea:hover.soumettre_textarea {border : 1px solid #e2007a;}
textarea.soumettre_textarea {background:none repeat scroll 0 0 white;
border:1px solid #EEEEEE;
height:200px;
margin-right:25px;
width:600px;}

table.formulaire tr:hover td, table.annu tr:hover td{background-color:transparent;}
table.formulaire td, table.annu td {background-color:transparent;}
fieldset { border: 0 }

.align_right {text-align: right }
.align_left {text-align: left}
.align_center {text-align: center}
.align_justify {text-align: justify}

.titre_site_accueil { background: #008C00;
 border-radius: 1px ;
    float: left;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 8px;
    padding-left: 5px;
    text-align: center;
    text-transform: none;
    width: 214px;}
	
span.titre_site_accueil a{color:white;}
span.titre_site_accueil a:hover{color:black;}
.titre_site {
font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;}
div.titre_site {border-bottom: 1px dotted #e5e5e5;margin-bottom:15px}
h1.titre_site { background: none repeat scroll 0 0 #ff7400;
    color: white;
    float: left;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
    padding: 10px 0;
    text-align: center;
    text-shadow: 1px 1px 4px black;
    text-transform: uppercase;
    width: 100%;}
	
	h1.titre_cato {background: url("http://www.meilleur-blog.fr/bs-templates/defaut/images/bgout.jpg") repeat scroll 0 0 transparent;
    color: white;
    float: left;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: -1px;
    padding: 10px 0;
	margin: 0;
	border: 0;
    text-shadow: 1px 1px 4px black;
    text-transform: uppercase;
    width: 100%;
	text-align:left;
	text-indent:10px;}
	
	h3.titre_cato { background: none repeat scroll 0 0 #ff7400;
    border-radius: 4px;
    color: white;
    float: left;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 10px 0;
    padding: 6px 0;
    text-align: left;
    text-indent: 15px;
    text-shadow: 1px 1px 1px black;
    text-transform: uppercase;
	}
	
	h1.ajoutcato {background: url("http://www.meilleur-blog.fr/bs-templates/defaut/images/bgout.jpg") repeat scroll 0 0 transparent;
    border-radius: 3px;
    color: white;
    float: left;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: -1px;
	margin:0;
    padding: 10px 0;
    text-align: center;
    text-shadow: 1px 1px 4px black;
    text-transform: uppercase;
    width: 100%;}
	
#footer a{color:orange;}

.liste_site {list-style-type:none}
.liste_site li {padding: 10px;margin:5px; border:1px solid transparent}
.liste_site li:hover {background-color:#f5f5f5; border:1px dotted #e5e5e5}

li.site_modulo {background-color:#f5f5f5; border:1px dotted #e5e5e5}


.padding{padding:5px;float:left;}
.fluxrss {padding-left:0;
  width:100%;;clear:both;float:left;}
.fluxrss ul {padding-left:10px;}
.fluxrss li{list-style:square inside url(images/puce2-e2007a.png);}
div.thumbs {border:1px solid #000;
float:left;
margin-right:10px;}
.fluxrssect {  background:#c3d9ff;
  clear:both;
  float:left;
  margin-top:11px;
  padding-left:0;
  text-align:left;
  width:100%;
  border-radius: 0 0 10px 0;}
  
  .fluxrssect ul {padding-left:5px;}
  
.fluxrssect li{float:left;
  font-size:10px;
  list-style-image:url(http://www.meilleur-blog.fr/bs-templates/defaut/images/puce2-e2007a.png);
  list-style-position:inside;
  list-style-type:square;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
  line-height:0px;
  width: 100%;}

table.liste_section {border: 1px dotted #e5e5e5;width:100%;}
table.liste_section tr td{background-color:transparent;}
table.liste_section tr td:hover{background-color:#f5f5f5;}

.color_titre {padding-bottom: 3px; color:#e2007a;font-size: 25px; background:black;}

.li_section {color: #4e4e4e}

.description_annu {   border-bottom: 3px solid;
    color: black;
    float: left;
    font-family: 'Helvetica Neue',Arial,'Lucida Grande',sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 7px;
    padding: 15px;
    text-align: center; width: 696px;}
.page_annu{font-size:12px; padding:15px;text-align:justify;line-height:21px;color:black;}
.page_annu h3, .page_annu h2{background: none repeat scroll 0 0 white;
    border-bottom: 1px solid;
    border-radius: 0;
    color: black;
    font-size: 16px;
    width: 100%;}

#fil_ariane {
border-bottom:1px solid #87c1e7;
border-top:1px solid #87c1e7;
clear:both;
color:#999;
float:left;
font-size:10px;
letter-spacing:-1px;
padding:5px 0;
text-indent:10px;
text-transform:uppercase;
width:100%;}

#fil_ariane a{color:#999;}

#zonecontenu{width:730px;float:left;}
#page_content{width:730px;}
.compteurdemot{background:#ffcb2b;float:left;padding:15px;margin:0;width:100%;}

#colonne {  background: none repeat scroll 0 0 black;
    border-radius: 10px 0 0 10px;
    float: left;
    margin-left: 10px;
    margin-top: 0;
    padding: 0 0 15px;
    width: 250px;}

.titre_colonne {background: none repeat scroll 0 0 #181818;
    color: white;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    margin: 10px 0;
    padding: 3px 0 4px;
    text-align: center;
    width: 100%;}
	.titre_colonne a {color:white;}.titre_colonne a:hover{text-decoration:underline;}
.widget_colonne {text-align: left;margin-top:-12px;padding:0 0 1px 0;float:left;}
#colonne ul li {list-style-image:url(images/puce2-e2007a.png);list-style-position:outside;float:left;width:95%;}
#colonne ul li a {color:orange;}
#colonne ul li a:hover {color:red;}

#footer {text-align:center;border-top:1px dotted #e5e5e5; padding-top:15px; padding-bottom:25px;background:#181818;height:10%;border-top:6px solid orange;}

.clear{clear:both;height:0;}

.space {margin-top:5px}



.annuaire_titre {  float: left;
    font-size: 15px;
    line-height: 100%;
    margin: 7px 5px 4px;
    text-align: left;}
h2.annuaire_titre a {color:white;}

.ajouter{background:url("http://www.meilleur-blog.fr/images/addmini.png") no-repeat scroll 0 0 transparent;
display:block;
float:right;
font-size:14px;
font-weight:bold;
height:32px;
margin-right:13px;
padding-top:6px;
text-align:right;
width:171px;}

a.lien_section {color:#4e4a4a;font-size:11px}
a:hover.lien_section {color:#b70264;font-size:11px}
ul.lien_section {padding-left:20px; background:transparent url(images/puce-e2007a.png) no-repeat;}
ul.lien_section li{width:100%;float:left;}
.separation {border-bottom: 1px dotted #e5e5e5}

.navp {text-align:center;margin:5px 0;float:left; }
.navp a {padding:4px;margin-left:2px; border:1px solid #e5e5e5;float:left;}
.navp a:hover {background-color:#e2007a}
.navp .active { border: 1px solid black;
    color: black;
    float: left;
    font-weight: normal;
    margin: 5px;
    padding: 4px;}

.thumbs_last tr td { text-align:center}
.thumbs_last td {background-color:white}
.thumbs_last td a img {border: 1px solid #e2007a}

.sitemispag{ background: none repeat scroll 0 0 #A52A2A;
    border-radius: 4px 4px 4px 4px;
    clear: both;
    color: white;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 12px;
    padding: 5px 0 5px 10px;
    text-shadow: 1px 1px 1px black;
    text-transform: uppercase;
    width: 718px;
	line-height: 20px;}
.catmenur{}
form{float:left;}

.butongosite{
background: none repeat scroll 0 0 #008c00;
    color: white;
    float: left;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    margin-top: 20px;
    padding: 10px 0;
    text-align: center;
    width: 100%;}


.butongosite a{color: white;
    text-decoration: underline;
   }
	
.butongosite a:hover{text-shadow: 1px 1px 2px white;}
.headerbuton{float:left;
margin-left:10px;
margin-top:5px;}
.editostar{  background: url("http://www.meilleur-blog.fr/bs-templates/defaut/images/editopics.jpg") no-repeat scroll 0 0 transparent;
    border: 1px solid black;
    color: white;
    float: left;
    font-size: 13px;
    margin: 0;
    padding: 67px 225px 20px 20px;}
	
        .lavaLampWithImage {
background:none repeat scroll 0 0 white;
border-bottom:1px solid orange;
border-left:1px solid white;
border-right:3px solid white;
height:15px;
margin:0;
overflow:hidden;
padding:0 15px 15px;
width:956px;
        }
                .lavaLampWithImage li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampWithImage li.back {
background:none repeat scroll 0 0 orange;
height:30px;
position:absolute;
width:9px;
z-index:8;
                    }
                        .lavaLampWithImage li.back .left {
                            background: none repeat scroll 0 0 orange;
                            height: 30px;
							-moz-border-radius:10px;
                            margin-right: 9px; /* 7px is the width of the rounded shape */
                        }
                    .lavaLampWithImage li a {
                        font: bold 14px arial;
                        text-decoration: none;
                        color:black;
                        outline: none;
                        text-align: center;
                        padding:7px 5px;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;    
                    }
                        .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                            border: none;
							background:rgb(25, 197, 66);
						
                        }

 

        .lavaLampBottomStyle {
            position: relative;
            height: 29px;
            width: 421px;
            background-color: white;
            padding: 15px;
            margin: 10px 0;
            overflow: hidden;
            border: 1px solid gray;
        }
                .lavaLampBottomStyle li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampBottomStyle li.back {
                        border-bottom: 5px solid blue;
                        width: 9px;
                        height: 30px;
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampBottomStyle li a {
                        font: bold 14px arial;
                        text-decoration: none;
                        color: #000;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 30px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
                    }   
                        .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                            border: none;
                        }    
						
						.descripsitetxt{font-size:14px;
line-height:20px;text-align:justify;}

#ajouter2 input[type=submit]{
background-color:#008C00;
color:white;
font-weight:bold;
font-size: 20px;
line-height: 30px;
font-family: 'Trebuchet MS', sans-serif;
padding:5px;
cursor: pointer; cursor: hand; 
width:100%;
border-radius: 5px;
margin:18px 0;
float:left;}
.ajoutercss{width:720px;float:left;margin-left:10px;}
.ajoutercss h3 {background:none;font-size:15px;color:black;border-bottom:1px solid #eee;margin:0; letter-spacing:0;width:100%;padding:10px 0;text-indent:10px;}
.ajoutercssb { border-radius: 4px;
    box-shadow: 0 0 1px black;
    float: left;
    line-height: 23px;
    margin-top: 13px;
    padding: 6px 0 15px;
    width: 100%;
}
.ajoutercssb p {padding:0 10px;}
.ajoutercssb h3, h3.felicitations { background:#008C00;color:white;
    font-size: 15px;
    letter-spacing: -1px;
    margin: 0;
    padding: 10px 0;
    text-align: center;border-radius:3px;}
.bestclass {background: none repeat scroll 0 0 #008c00;
    border-radius: 5px;
    float: left;
    font-size: 16px;
    margin: 20px 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;}
.bestclass a { padding: 9px; color:white;text-decoration:none;}
.bestclass a:hover {color:black;}

.classsik{ background: none repeat scroll 0 0 #ff7400;
    border-radius: 8px 0 0 0;
    color: white;
    float: left;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: -1px;
    padding: 10px 0;
    text-shadow: 1px 1px 4px black;
    text-transform: uppercase;
    width: 100%;text-align:center;}
	
	p#copy a{color:#666;}
	p#copy{color:#666;}
	
	.textlink{width:100%;;margin:0 auto;color:orange;}
#footer p.textlink a{color:orange;}
	
.block1and1{float:left;background:#01438d;width:728px;text-align:center;}
.block1and1page{float:left;background:#01438d;width:728px;text-align:center;}
.site_relatif{float:left;width:100%}
.site_relatif ul{width:100%;padding:0 0 0 10px;}
.site_relatif ul li{ list-style: inside url("images/puce2-e2007a.png") square;    }
.socialfichesite{float:left;margin:10px;}
.doblead{float:left;margin-top:7px;padding: 5px 0;
    width: 100%;background:white;overflow:hidden;}
h3.sectionh3{ background: none repeat scroll 0 0 transparent;
    float: left;
    line-height: 19px;
    margin: 0 0 10px 10px;
    padding-top: 0;
	width:540px;
    }
	
h3.catooh3 {   background: none repeat scroll 0 0 #008c00;
  border-radius: 0;
  float: left;
  margin: 10px 0;
  padding: 0;
  text-align: center;}
  
h3.catooh3 a{color:white;}
h3.catooh3 a:hover{color:black;}


	
	.descripsiteinsection{float: left;
    margin-left: 20px;
    text-align: left;
	width:540px;
    }
	.thumbinsection{float:left;padding: 0 5px; 5px;}
	.descripsiteincat{float: left;
    margin-left: 20px;
    text-align: left;
   }
	
	#fade { /*--Masque opaque noir de fond--*/
	display: none; /*--masqué par défaut--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--masqué par défaut--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--Les différentes définitions de Box Shadow en CSS3--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--Coins arrondis en CSS3--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Gérer la position fixed pour IE6--*/
*html #fade {
position: absolute;
}
*html .popup_block {
position: absolute;
}

#cse{width:100%;float:left;}
.lelogo{float:left;background:black;width:100%;}
#menukiklak{width:100%; float:left; clear:right;}

.grogo{float:left;}
.twitter-share-button {
    background: #1b95e0 none repeat scroll 0 0;
    padding: 20px 0;
	float:left;
}

.boutongoogleplus{
	height: 40px;
	background: #DC143C;
	border-radius: 5px;
	padding: 20px 5px 0;}

@media only screen and (max-width: 768px)
{
	.compteurdemot{width:auto;}
.grogo{width:100%;}
.grogo a img{width:100%;}
.content{width:100%;}
	#recathome, #cse, #menukiklak, .topper, .headerbuton, .janemba{display:none;}
	#page_content{width:100%;}
	h3.titre_cato{background:#ff3237;text-align:center;text-indent:0;}
	.editostar{padding:0;background:#ff3237;width:100%;margin:0;}
	.editostar p{padding:15px;}
	#bittona{width:100%;}
	#bitton{width:100%;}
		#zonecontenu{width:100%;}
	#colonne{width:100%;padding-top:0;border-radius:0;margin:0;}
	#colonne .widget_colonne a img{margin:0 auto;}
	.rajust{display:none;}
	.rajusthome{display:none;}
	.descrisction{float: left;width: 100%;max-width:590px;}
	.center{width:100%;}
	.description_annu {width:100%;padding:15px 0;}
	.description_annu p{text-align:justify;padding:15px;}
	.contenu{width:100%;border-radius:0;margin-bottom:0;}
	.miniwidth{width:50%;padding:0;}
	table.liste_section tr td{padding: 0;
  width: 100%;
  margin: 0;
  float: left;
  font-size:12px;}
  .titre_site{font-size:13px;}
  input.soumettre_input {width:90%;}
  #formol{width:100%;float:left;}
  .descripsitetxt {float:left;width:100%;}
    .descripsitetxt p{padding:0 10px;text-align:justify;}
  .sitemispag {width:100%;text-align:center;padding:0;}
div.thumbs {
  border: none;
  float: left;
  margin: 10px 0;
  text-align: center;
width: 100%;}
h3.sectionh3{  width: 100%;
  padding: 0;
  margin: 0;
  text-indent: 22px;}
.descripsiteinsection{width:100%; margin:0;}
 h1.titre_site {border:none;}
 .butongosite {border:0;border-radius:0;margin:0;}
	.classsik {padding:10px 0;margin:0;border:0;text-indent:5px;text-shadow:0;background:orange;border-radius:0;}
	.page_annu h3,.page_annu h2 {font-size: 16px;}
	div.page_annu p img{width:100%;}
	#colonne ul li {margin:3px 0;font-size:15px;}
}
	@media only screen and (max-width: 700px)
{
	ul.liste_site li h2.titre_site {font-size:14px;text-align:center;}
	.liste_site li {width:100%;margin:0;padding:10px 0;border-left:none;border-right:none;border-bottom:1px solid black;}
	div.thumbsection {float:left;width:100%;margin:10px 0; text-align:center;padding:0;}
	.thumbinsection{float:left;width:100%;margin:10px 0; text-align:center;padding:0;}
	.lurl{width:100%;margin:0;}
	#bittona{font-size:23px;}
	form{width:100%;}
	#ajouter2{width:100%;}
	fieldset{width:100%;float:left;padding:0;margin:0;}
	table.annu {width:100%;float:left;padding:0;margin:0;}
	table.annu tbody {width:100%;float:left;padding:0;margin:0;}
	table.annu tbody tr {width:100%;float:left;padding:0;margin:0;}
	table.formulaire td {  float: left;
  width: 100%;
  text-align: left;
  padding: 0;
	margin: 5px 0;}
  #promo{display:none;}
  #fade {display:none;}
textarea.soumettre_textarea{width:95%;margin:0;padding:0;}
.ajoutercss{width:100%;padding:0;margin-left:0;}
.ajoutercss p{padding:0 10px;}
.ajoutercssb {width:100%;padding:0;border:0;}
.ajoutercssb p{padding:0 10px;}
h1.ajoutcato {  width: 100%;
  padding: 10px 0;
  text-shadow: none;
  color: black;
  border-radius: 0;
  font-size: 14px;
  text-align: center;
  background: orange;
  border:0;
}
.description_site .thumbs img{width:100%;height:auto;}
.ajoutercss h3 {font-size:12px;padding:0;margin:0;border:0;text-align:center;}
h3.sectionh3{text-indent:0;text-align:center;}
}

@media only screen and (max-width: 320px)
{
table.annu tbody {width:308px;}
}